# Recipe Assignment App

Recipe and Log Analyser UI

1. Run locally by executing below commands:

   _npm install_

   _npm install -g bower_

   _bower install_
   
   _npm install -g grunt-cli_
   
   _npm install grunt --save-dev_
   
   _grunt serve_

Last command will launch application locally.

**Note**: If application is not launched, please try by running _grunt serve --force_ command.


